@charset "utf-8";
/* CSS Document */
body {
margin: 0px;
}
td {font-size: 12px;}
img{ border:0px;}

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
a:active {
	color: #000;
	text-decoration: none;
}
.boder1{ padding:15px; line-height:21px; height:72px;}
.boder1z{ padding:10px; line-height:21px; height:105px;}
.boder2{ padding:10px;}
.boder2z{ padding:10px; height:105px; line-height:16px;}
.boder5{ border:1px solid #EBEBEB;}
.bode1{ border:1px solid #670001; padding:5px; height:15px;}
.bode1 td{ line-height:23px;}
.bode2 td{ line-height:23px;}
.bode3 td{ line-height:23px;}
.bode4 td{ line-height:23px;}
.bode2{ border:1px solid #FFCC66; padding:5px; height:15px;}
.bode3{ border:1px solid #339967; padding:5px; height:15px;}
.bode4{ border:1px solid #56A0FF; padding:5px; height:15px;}

td img {display: block;}
#picBox{width:253px; height:267px; margin:0px auto; overflow:hidden; position:relative;}
#picBox ul#show_pic{
	margin:0;
	padding:0;
	list-style:none;
	height:267px;
	width:3050px;
	position:absolute;
	top: -1px;
}
#picBox ul#show_pic li{ float:left; margin:0; padding:0; height:267px;}
#picBox ul#show_pic li img{ display:block;}
#icon_num{ position:absolute; bottom:0px; right:10px;}
#icon_num li{ float:left; background:url(img/flashbutton.gif) no-repeat -15px 0;width:15px; height:15px; list-style:none; color:#333; text-align:center;  cursor:pointer; padding:0; margin:0;margin-right:5px;}
#icon_num li:hover,#icon_num li.active{ background:url(img/flashbutton.gif) no-repeat 0 0; color:#fff;}
#picBox_top{width:253px; height:267px; margin:50px auto; position:relative; overflow:hidden;}
#picBox_top ul#show_pic_top{ margin:0; padding:0; list-style:none; height:267px; width:253px; position:absolute;}
#picBox_top ul#show_pic_top li{ float:left; margin:0; padding:0; height:267px;}
#picBox_top ul#show_pic_top li img{ display:block;}
#icon_num_top{ position:absolute; bottom:0px; right:10px;}
#icon_num_top li{ float:left; background:url(img/flashbutton.gif) no-repeat -15px 0;width:15px; height:15px; list-style:none; color:#39F; text-align:center;  cursor:pointer; padding:0; margin:0;margin-right:5px;}
#icon_num_top li:hover,#icon_num_top li.active{ background:url(img/flashbutton.gif) no-repeat 0 0; color:#fff;}
.title1{background:#cccccc url(img/title1.gif) no-repeat left;}
.title2{background:#cccccc url(img/title2.gif) no-repeat left;}
.title3{background:#cccccc url(img/title3.gif) no-repeat left;}
.contactus{ font-family:Arial, Helvetica, sans-serif;font-size:18px; color:#C3C3C3;}
.listpic{ border:1px solid #000000;}
.listimg img{ margin-bottom:8px;}
.ttxt{ color:#FFF; padding:0 5px;}
.ttxt2{ color:#000; padding:0 5px;}

.b1 a:hover{ color:#670001;}
.b2 a:hover{ color:#FC0;}
.b3 a:hover{ color:#339967;}
.b4 a:hover{ color:#56A0FF;}
.movepic img{ padding-right:8px;}

DIV.quotes {
TEXT-ALIGN: center
}
DIV.quotes A {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; COLOR: #aaa; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none
}
DIV.quotes A:hover {
	BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a0a0a0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #a0a0a0 1px solid
}
DIV.quotes A:active {
	BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a0a0a0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #a0a0a0 1px solid
}
DIV.quotes SPAN.current {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #e0e0e0 1px solid; COLOR: #aaa; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #e0e0e0 1px solid; BACKGROUND-COLOR: #f0f0f0
}
DIV.quotes SPAN.disabled {
	BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #f3f3f3 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #f3f3f3 1px solid
}
.prodtab{ width:90px; margin-right:8px; margin-bottom:5px;}
.prodtab2{margin-right:8px; margin-bottom:5px;}
.prodlis{ border:1px solid #EBEBEB;}
.prodtab3{margin-right:8px; margin-bottom:3px;}
.scrol1{
SCROLLBAR-FACE-COLOR:#EBEBEB; 
SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF;
SCROLLBAR-SHADOW-COLOR:#FFFFFF;
SCROLLBAR-3DLIGHT-COLOR:#FFFFFF;
SCROLLBAR-ARROW-COLOR:#FFFFFF;
SCROLLBAR-TRACK-COLOR:#FFFFFF;
SCROLLBAR-DARKSHADOW-COLOR:#FFFFFF;  
}
.scrol2{
SCROLLBAR-FACE-COLOR:#ffffff; 
SCROLLBAR-HIGHLIGHT-COLOR:#FFCC66;
SCROLLBAR-SHADOW-COLOR:#FFCC66;
SCROLLBAR-3DLIGHT-COLOR:#FFFFFF;
SCROLLBAR-ARROW-COLOR:#FFCC66;
SCROLLBAR-TRACK-COLOR:#FFFFFF;
SCROLLBAR-DARKSHADOW-COLOR:#FFFFFF;  
}
.syf1{ font-weight:bold; color:#670001;}
.syf2{ font-weight:bold; color:#FFCC66;}
.syf3{ font-weight:bold; color:#339967;}
.syf4{ font-weight:bold; color:#56A0FF;}